then.hpp File Reference

Forward declares `boost::hana::then`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::then
| Sequentially compose two monadic actions, discarding any value produced by the first but not its effects. More...

## Detailed Description

Forward declares `boost::hana::then`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)